{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "爱就业咨询服务平台",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/job/map",
			"style": {
				"navigationBarTitleText": "地图找工"
			}
		},
		{
			"path": "pages/job/list",
			"style": {
				"navigationBarTitleText": "找工作",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/job/search",
			"style": {
				"navigationBarTitleText": "职位搜索"
			}
		},
		{
			"path": "components/u-avatar-cropper/u-avatar-cropper",
			"style": {
				"navigationBarTitleText": "图片裁剪",
				"navigationBarBackgroundColor": "#000000"
			}
		},
		{
			"path": "pages/statement/index/index",
			"style": {
				"navigationBarTitleText": "结算广场"
			}
		},
		{
			"path": "pages/statement/packages/index",
			"style": {
				"navigationBarTitleText": "结算广场",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "用户登录",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/statement/company/index",
			"style": {
				"navigationBarTitleText": "关联企业",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/statement/company/search",
			"style": {
				"navigationBarTitleText": "搜索企业",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/serve/index",
			"style": {
				"navigationBarTitleText": "更多服务",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/job/detail",
			"style": {
				"navigationBarTitleText": "工作详情"
			}
		},
		{
			"path": "pages/other/webview",
			"style": {
				"navigationBarTitleText": "政策资讯"
			}
		},
		{
			"path": "pages/user/switch",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/resume/index",
			"style": {
				"navigationBarTitleText": "我的简历"
			}
		},
		{
			"path": "pages/user/resume/edit",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/job/position/classification",
			"style": {
				"navigationBarTitleText": "选择职位"
			}
		},
		{
			"path": "pages/job/position/city",
			"style": {
				"navigationBarTitleText": "选择城市"
			}
		},
		{
			"path": "pages/user/enterprise/index",
			"style": {
				"navigationBarTitleText": "企业认证"
			}
		},
		{
			"path": "pages/news/index",
			"style": {
				"navigationBarTitleText": "资讯",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/news/detail",
			"style": {
				"navigationBarTitleText": "新闻详情"
			}
		},
		{
			"path": "pages/job/enterprise/detail",
			"style": {
				"navigationBarTitleText": "企业详情"
			}
		},
		{
			"path": "pages/job/enterprise/list",
			"style": {
				"navigationBarTitleText": "正在招聘职位"
			}
		},
		{
			"path": "pages/user/resume/deliver/list",
			"style": {
				"navigationBarTitleText": "投递历史",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/deliver/invite",
			"style": {
				"navigationBarTitleText": "工作面试邀约",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/deliver/receive/index",
			"style": {
				"navigationBarTitleText": "收到简历",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/deliver/receive/list",
			"style": {
				"navigationBarTitleText": "简历列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/deliver/receive/preview",
			"style": {
				"navigationBarTitleText": "查看简历"
			}
		},
		{
			"path": "pages/other/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/job/enterprise/card",
			"style": {
				"navigationBarTitleText": "企业卡片"
			}
		},
		{
			"path": "pages/job/position/favorite",
			"style": {
				"navigationBarTitleText": "我的收藏"
			}
		},
		{
			"path": "pages/user/auth",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/statement/user/info",
			"style": {
				"navigationBarTitleText": "银行卡信息"
			}
		},
		{
			"path": "pages/other/agreement",
			"style": {
				"navigationBarTitleText": "协议"
			}
		},
		{
			"path": "pages/notice/index",
			"style": {
				"navigationBarTitleText": "通知公告"
			}
		},
		{
			"path": "pages/notice/detail",
			"style": {
				"navigationBarTitleText": "通知详情"
			}
		},
		{
			"path": "pages/user/money/index",
			"style": {
				"navigationBarTitleText": "资金管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/money/add",
			"style": {
				"navigationBarTitleText": "金额充值"
			}
		},
		{
			"path": "pages/job/position/manage/part_time",
			"style": {
				"navigationBarTitleText": "兼职管理",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/job/position/manage/part_time_push",
			"style": {
				"navigationBarTitleText": "发布兼职"
			}
		},
		{
			"path": "pages/job/position/manage/full_time",
			"style": {
				"navigationBarTitleText": "职位管理"
			}
		},
		{
			"path": "pages/job/position/manage/full_time_push",
			"style": {
				"navigationBarTitleText": "发布职位"
			}
		},
		{
			"path": "pages/user/resume/application/receive/index",
			"style": {
				"navigationBarTitleText": "兼职报名"
			}
		},
		{
			"path": "pages/user/resume/application/receive/list",
			"style": {
				"navigationBarTitleText": "报名列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/application/receive/preview",
			"style": {
				"navigationBarTitleText": "简历详情"
			}
		},
		{
			"path": "pages/user/resume/application/invite",
			"style": {
				"navigationBarTitleText": "兼职邀约",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/application/task_to_do",
			"style": {
				"navigationBarTitleText": "任务清单",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/resume/application/task_detail",
			"style": {
				"navigationBarTitleText": "兼职详情"
			}
		},
		{
			"path": "pages/user/money/cash_out",
			"style": {
				"navigationBarTitleText": "余额提现"
			}
		},
		{
			"path": "pages/user/resume/application/task_list",
			"style": {
				"navigationBarTitleText": "任务进度"
			}
		}
	],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#4581fb",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tab/sy.png",
				"selectedIconPath": "static/tab/sy_s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/serve/index",
				"iconPath": "static/tab/serve.png",
				"selectedIconPath": "static/tab/serve_s.png",
				"text": "更多服务"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "static/tab/my.png",
				"selectedIconPath": "static/tab/my_s.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "爱就业咨询服务平台",
		"navigationBarBackgroundColor": "#f1f1f1"
	}
}